﻿ .minCarousel { height:280px; width:625px; position:relative; top:0px;}
 .minCarousel .productSliderC { position:relative; top:0px; left:0px; margin-right:0px; visibility:hidden;}
 .minCarousel .probChover { opacity:0.4;filter:alpha(opacity=40) }
 .minCarousel .probC { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background3.png'); background-repeat: no-repeat;}
 .minCarousel .broductbadgeC {position:relative; width: 200px; height: 131px; z-index: 1; cursor:pointer;}
 .minCarousel .broductbadgeC .product_header {color:#fff; padding:6px 0px 0px 0px; text-align:center; font-size:13px}
 .minCarousel .broductbadgeC .iban { color:#858484; padding:3px 10px 0px 10px;  font-size:10px;}
 .minCarousel .broductbadgeC .iban2 { color:#858484; padding:3px 10px 0px 10px; font-size:10px;}
 .minCarousel .broductbadgeC h1 { color:#4a4949; padding:3px 10px 0px 10px; font-size:11px; font-weight:normal}
 .minCarousel .broductbadgeC .bakiye { color:#870052; padding:3px 10px 0px 10px; font-size:17px; }
 .minCarousel .broductbadgeC .k_bakiye { color:#116fc4; padding:3px 10px 0px 10px; font-size:17px; }
 .minCarousel .broductbadgeC .k_bakiye2 { color:#116fc4; padding:3px 10px 0px 10px; font-size:17px; }
 .minCarousel .broductbadgeC .vadesizhesap_img { background:url(../../../Content/Images/Components/ListContainer/img_vadesiz_hesap.png) no-repeat; width:50px; height:52px; position:absolute; left:135px; top:50px; z-index:2; }
 .minCarousel .broductbadgeC .creditcard_img { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:125px; top:50px; z-index:2; }
 .minCarousel  .broductbadgeC .badge_image {width:60px; height:52px; position:absolute; left:133px; top:30px; z-index:2; }

 .minCarousel  .productSliderC2 { position:absolute; z-index:3000;   width:100px; margin-left:0px; margin-right:0px}
 .minCarousel  .probC2 { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background2Clone.png'); background-repeat: no-repeat;}
 .minCarousel  .broductbadgeC2 {position:absolute; width: 116px; height: 117px; z-index: 30000; cursor:pointer; }
 .minCarousel  .broductbadgeC2 .product_header2 { color:#fff; padding:0px 0px 0px 0px; text-align:center; font-size:9px}
 .minCarousel  .broductbadgeC2 .iban2 { font-size:9px; text-align:center; color:#858484; padding:5px 10px 0px 10px}
 .minCarousel  .broductbadgeC2 h1 { color:#4a4949; padding:2px 10px 0px 10px; font-size:6px; font-weight:normal}
 .minCarousel  .broductbadgeC2 .bakiye2 { color:#870052; padding:2px 10px 0px 10px; font-size:7px; }
 .minCarousel  .broductbadgeC2 .k_bakiye2 { color:#116fc4; padding:2px 10px 0px 10px; font-size:7px; }
 .minCarousel  .broductbadgeC2 .vadesizhesap_img2 {  width:25px; height:25px; position:absolute; left:80px; top:30px;  }
 .minCarousel  .broductbadgeC2 .badge_image2 {  width:25px; height:25px; position:absolute; left:80px; top:30px;  }



 .minCarousel .productSliderCBundle { position:absolute; z-index:3000;   width:100px; margin-left:0px; margin-right:0px}
 .minCarousel .probCBundle { background-image: url('../../../Content/Images/Components/ListContainer/productbadge_background2Clone.png'); background-repeat: no-repeat;}
 .minCarousel .broductbadgeCBundle {position:absolute; width: 116px; height: 117px; z-index: 30000; cursor:pointer; }
 .minCarousel .broductbadgeCBundle .product_header2 { ; color:#fff; padding:3px 0px 0px 0px; text-align:center; font-size:9px}
 .minCarousel .broductbadgeCBundle .iban2 { font-size:6px; color:#858484; padding:0px 10px 0px 10px}
 .minCarousel .broductbadgeCBundle h1 { color:#4a4949; padding:2px 10px 0px 10px; font-size:6px; font-weight:normal}
 .minCarousel .broductbadgeCBundle .bakiye2 { color:#870052; padding:2px 10px 0px 10px; font-size:7px; }
 .minCarousel .broductbadgeCBundle .k_bakiye2 { color:#116fc4; padding:2px 10px 0px 10px; font-size:7px; }
.minCarousel  .broductbadgeCBundle .vadesizhesap_img2 {  width:25px; height:25px; position:absolute; left:80px; top:30px;  }



 .minCarousel .mask { width:589px; left:25px; height:226px; overflow:hidden; z-index:2; position:absolute; margin-top:0px;}


.minCarousel .left_btn { background:url(../../../Content/Images/Components/ListContainer/left_arrow_min.png);  background-repeat: no-repeat; display:none; cursor:pointer; position:absolute; left:0px; top:40px; width:29px; height:39px}
.minCarousel .right_btn { background:url(../../../Content/Images/Components/ListContainer/right_arrow_min.png);  background-repeat: no-repeat; cursor:pointer; position:absolute; right:-15px; top:50px; width:18px; height:39px}
.minCarousel .etiket_tablo_middle { background:url(../../../Content/Images/Components/ListContainer/img_etikettablo_middle.png) repeat-x; height:45px; width:550px}
.minCarousel .etiket_icon { padding:6px 5px 0 5px;}
.minCarousel .etiket_badgetype { background: url(../../../Content/Images/Components/ListContainer/img_etiketbadgetype_min.png) no-repeat top; width:230px; height:24px; padding:5px 0 0 24px; font-size:13px; color:#FFF}
.minCarousel .etiket_field1 { width:110px; padding:6px 0 0 0px; margin-left:10px;font-size:11px; }
.minCarousel .etiket_field2 { width:110px; padding:6px 0 0 0px; margin-left:10px; font-size:11px; }
.minCarousel .etiket_productno { padding:0px 0 0 15px; font-size:10px;}
.minCarousel .etiket_field1 .etiket_field1number { padding:2px 0 0 0; font-size:13px; color:#870052}
.minCarousel .etiket_field2 .etiket_field1number { padding:2px 0 0 0; font-size:13px; color:#116fc4}
.minCarousel .etiket_tablo_container { height:49px; margin-top:2px;cursor:pointer;}
.minCarousel .etiket_tablo_containerhover {opacity:0.4;filter:alpha(opacity=40); height:49px; margin-top:2px}
.minCarousel .etiket_container { padding-top:5px; margin-left:5px;}
.minCarousel .etiket_field1 .etiket_field1title { padding:0px 0 0 0; font-size:11px; color:#4a4949}


 .mask .broductbadgeC .hayat_sigortasi_img {background:url(../../../Content/Images/Components/ListContainer/saglik_sigorta.png) no-repeat; width:55px; height:55px; position:absolute; left:150px; top:50px; z-index:2; }
 { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:150px; top:50px; z-index:2; }
 .mask .broductbadgeC .arac_sigortasi_img {background:url(../../../Content/Images/Components/ListContainer/sigorta_arac.png) no-repeat; width:55px; height:55px; position:absolute; left:150px; top:50px; z-index:2; }
 { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:150px; top:50px; z-index:2; }
 .mask .broductbadgeC .ev_sigortasi_img {background:url(../../../Content/Images/Components/ListContainer/sigorta_konut.png) no-repeat; width:55px; height:55px; position:absolute; left:150px; top:50px; z-index:2; }
 { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:150px; top:50px; z-index:2; }

  .mask .broductbadgeC .hayat_sigortasi_img2 {background:url(../../../Content/Images/Components/ListContainer/saglik_sigorta.png) no-repeat; width:55px; height:55px; position:absolute; left:80px; top:50px; z-index:2; }
 { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:150px; top:50px; z-index:2; }
 .broductbadgeC .arac_sigortasi_img2 {background:url(../../../Content/Images/Components/ListContainer/sigorta_arac.png) no-repeat; width:55px; height:55px; position:absolute; left:80px; top:50px; z-index:2; }
 { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:150px; top:50px; z-index:2; }
 .mask .broductbadgeC .ev_sigortasi_img2 {background:url(../../../Content/Images/Components/ListContainer/sigorta_konut.png) no-repeat; width:55px; height:55px; position:absolute; left:80px; top:50px; z-index:2; }
 { background:url(../../../Content/Images/Components/ListContainer/creditcard_img.png) no-repeat; width:60px; height:48px; position:absolute; left:150px; top:50px; z-index:2; }
 
.minCarousel .carousel_icon_aktif { cursor: pointer; float: left; position: relative; left: 560px; top: 0px; margin-bottom:5px;  background-image: url('../../../Content/Images/Components/ListContainer/carousel_icon_aktif.png'); background-repeat: no-repeat; width:15px; height:15px; padding-right:10px;}
.minCarousel .carousel_icon_pasif { cursor: pointer; float: left; position: relative; left: 560px; top: 0px; margin-bottom:5px;  background-image: url('../../../Content/Images/Components/ListContainer/carousel_icon_pasif.png'); background-repeat: no-repeat; width:15px; height:15px; padding-right:10px;}
.minCarousel .grid_icon_aktif     { cursor: pointer; float: left; position: relative; left: 560px; top: 0px; margin-bottom:5px;  background-image: url('../../../Content/Images/Components/ListContainer/grid_icon_aktif.png');     background-repeat: no-repeat; width:15px; height:15px;}
.minCarousel .grid_icon_pasif     { cursor: pointer; float: left; position: relative; left: 560px; top: 0px; margin-bottom:5px;  background-image: url('../../../Content/Images/Components/ListContainer/grid_icon_pasif.png');     background-repeat: no-repeat; width:15px; height:15px;}
.minCarousel .card_nav {  left:140px; background:url(../../../Content/Images/Components/ListContainer/card_background2.png) no-repeat; width:630px; height:55px; position:absolute; top:300px; z-index:0 }
.minCarousel .card_nav .hesap_img1 { width:106px; position:relative; left:100px; bottom:5px; float:left}
.minCarousel .card_nav .hesap_img2 { width:106px; position:relative; left:236px; bottom:5px; float:left}
.minCarousel .card_nav .hesap_img3 { width:106px; position:relative; left:372px; bottom:5px; float:left}
.minCarousel .card_nav .hesap_img4 { width:106px; position:relative; left:508px; bottom:5px; float:left}
.minCarousel .card_nav .hesap_img5 { width:106px; position:relative; left:644px; bottom:5px; float:left}

.seperator2 { border-left:1px solid #CCC; position: absolute; left:130px; height:275px; top:91px;}
.minCarousel .carouselView { position:relative;  top:15px;  left:0px; }
.minCarousel .gridView { position:relative; top:10px; left:0px;float:left;}
.minCarousel .clonefirstplaceholder { background:url("../../../Content/Images/Components/ListContainer/card_backgroundmin.png") no-repeat scroll 0 0 transparent;  left:0px;  width:630px; height:55px; position:absolute; top:200px; z-index:3}


.minCarousel  .filterContainer { position:relative; top:-15px; float:left; border-top:1px solid #ccc;border-bottom:1px solid #ccc; width:605px; }

.minCarousel  .area_middle1 { padding: 40px 20px 20px 20px;  height: 228px;  width: 0px;  position: absolute; top: -8px; left: 800px; background-color: White;  z-index: 3;  display: none;}
.minCarousel  .area_middle2 { height: 298px; width: 756px;}

.minCarousel .bilgi1 { height: 196px; background-position: 0 0; padding: 0px 0 0 55px; margin-top: 20px; font-size: 12px; width: 260px;}
.minCarousel .soru1  { right: 40px;   width: 420px; top: 150px; margin-top: 30px; }
.minCarousel .soru1 h2 { font-size: 14px;  border-bottom: 1px solid #CCC; padding-bottom: 8px; margin-bottom: 8px; }
.minCarousel .soru1 ul {margin: 0; padding: 0; list-style: none;}
.minCarousel .soru1 ul li { padding: 5px; width: 200px; padding-left: 25px; border-bottom: 1px dotted #999; }
.minCarousel .soru1 a { color: #4a4949; text-decoration: none; }
.minCarousel .soru1 a:hover { color: #870052; text-decoration: underline; }
.minCarousel .broductbadgeC .innerContent
{
    padding: 6px 10px 0px 10px;
}

.minCarousel .carouselView .containerHeaderText
{
    position: absolute;   
    left: 15px;  
    top: -18px;
}

.minCarousel .gridView .containerHeaderText
{
    position: absolute;   
    left: 15px;  
    top: -33px;
}

.minCarousel .probCPink
{
    background-image: url(../../../Content/Images/Components/ListContainer/PB_backgroundPink_min.png);
    background-repeat: no-repeat;
}